@echo off
set /p file=File: 
echo Input: 00:00:00.000
set /p start=Start: 
set /p end=End: 
set /p width=Width: 

@echo on
ffmpeg -i %file% -ss %start% -to %end% -c:v libvpx -crf 4 -b:v 1500K -vf scale=%width%:-1 output.webm
@echo off
pause